Package Details: gtk-update-icon-cache-ubuntu 3.22.28+74+gcc967849f7-1

Git Clone URL: (read-only)
Package Base: gtk3-ubuntu
Description: GTK+ icon cache updater
Upstream URL:
Licenses: LGPL
Conflicts: gtk-update-icon-cache
Provides: gtk-update-icon-cache
Submitter: horsemanoffaith
Maintainer: horsemanoffaith
Last Packager: horsemanoffaith
Votes: 7
Popularity: 0.032586
First Submitted: 2015-12-31 21:55
Last Updated: 2018-03-11 00:53

Required by (202)

Sources (6)

Latest Comments

horsemanoffaith commented on 2018-03-11 01:02

@quequotion- updated to the latest version and added gtk3 to provides.

quequotion commented on 2018-01-21 01:25

Thanks for the update and the print backends.

I had fixed 3.22.7 locally by adding a povides() and removing from the PKGBUILD lines 107-112, which were deleting the print backends:

EDIT: I've copypasted the same lines in my multilib version of the package!

EDIT again: Don't forget to add gtk3 to provides!

horsemanoffaith commented on 2018-01-20 05:04

Gtk3-print-backends came out after the previous version that I had here- 3.22.7. It was never removed, it just did not exist as part of the gtk3-ubuntu package.

quequotion commented on 2018-01-10 07:25

this needs to provide gtk3-print-backends; why are they being removed from the package? gtk applications can not access printers without them.

horsemanoffaith commented on 2017-03-21 02:55

itamarx22- Please do not flag a package out-of-date unless a new version has been released. The version of this package will stay the same but will have a new package release number. See tomaszgasior's post below.

TomaszGasior commented on 2017-03-18 10:38

Package URL should be corrected to:

horsemanoffaith commented on 2017-01-20 23:53

3.22.7 has been already been released. I will be updating directly to this version.

horsemanoffaith commented on 2017-01-20 23:49

@occupo It's likely that the link just needs to be updated to 3.22.6. I believe I built this package with the updated package version just a couple days ago. I'll be updating the package in the next few days.

occupo commented on 2017-01-20 07:29

this ppa link no longer works:

maybe it should be replaced with:

horsemanoffaith commented on 2016-03-27 17:26

This version (3.20.0) of GTK3 breaks lightdm-unity-greeter. I will be reverting it to an earlier version later today.

All comments